Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456383 - Review Request: python-plotkit - PlotKit Javascript Chart Plotting packed as TurboGears Widget
Summary: Review Request: python-plotkit - PlotKit Javascript Chart Plotting packed as ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2008-07-23 09:07 UTC by Pavel Khardikov
Modified: 2009-04-27 23:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-04-27 22:22:59 UTC
loupgaroublond: fedora-review-


Attachments (Terms of Use)

Description Pavel Khardikov 2008-07-23 09:07:39 UTC
Spec URL: http://inetwork.ru/python-plotkit.spec
SRPM URL: http://inetwork.ru/python-plotkit-0.9.1w3-2.fc9.src.rpm
Description: PlotKit Javascript Chart Plotting packed as TurboGears Widget

Comment 1 Pavel Khardikov 2008-07-23 09:10:53 UTC
Bugzilla Bug 456383

Comment 2 Jason Tibbitts 2008-12-07 03:22:20 UTC
I do not see you (user "sonic") in the packager group, so I'm indicating that you need a sponsor.

I am sorry that nobody has looked at your package yet, but if you are still interested in submitting it to Fedora then please say so and I'll take a look.

Comment 3 Peter Lemenkov 2009-04-23 09:33:59 UTC
404 while retrieving packages.
Pavel, are you still interested in packaging this?

Comment 4 Yaakov Nemoy 2009-04-27 22:22:59 UTC
Pavel's gone AWOL/MIA. I haven't heard from him since last summer.

Comment 5 Yaakov Nemoy 2009-04-27 23:19:54 UTC
Ah, was i supposed to change the blocker too? There's another bug i closed recently for a similar reason.


Note You need to log in before you can comment on or make changes to this bug.